--- old/usr/src/uts/common/fs/udfs/udf_vnops.c	sam. juil. 16 15:14:34 2016
+++ new/usr/src/uts/common/fs/udfs/udf_vnops.c	sam. juil. 16 15:14:34 2016
@@ -199,41 +199,41 @@
 struct vnodeops *udf_vnodeops;
 
 const fs_operation_def_t udf_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = udf_open },
-	VOPNAME_CLOSE,		{ .vop_close = udf_close },
-	VOPNAME_READ,		{ .vop_read = udf_read },
-	VOPNAME_WRITE,		{ .vop_write = udf_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = udf_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = udf_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = udf_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = udf_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = udf_lookup },
-	VOPNAME_CREATE,		{ .vop_create = udf_create },
-	VOPNAME_REMOVE,		{ .vop_remove = udf_remove },
-	VOPNAME_LINK,		{ .vop_link = udf_link },
-	VOPNAME_RENAME,		{ .vop_rename = udf_rename },
-	VOPNAME_MKDIR,		{ .vop_mkdir = udf_mkdir },
-	VOPNAME_RMDIR,		{ .vop_rmdir = udf_rmdir },
-	VOPNAME_READDIR,	{ .vop_readdir = udf_readdir },
-	VOPNAME_SYMLINK,	{ .vop_symlink = udf_symlink },
-	VOPNAME_READLINK,	{ .vop_readlink = udf_readlink },
-	VOPNAME_FSYNC,		{ .vop_fsync = udf_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = udf_inactive },
-	VOPNAME_FID,		{ .vop_fid = udf_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = udf_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = udf_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = udf_seek },
-	VOPNAME_FRLOCK,		{ .vop_frlock = udf_frlock },
-	VOPNAME_SPACE,		{ .vop_space = udf_space },
-	VOPNAME_GETPAGE,	{ .vop_getpage = udf_getpage },
-	VOPNAME_PUTPAGE,	{ .vop_putpage = udf_putpage },
-	VOPNAME_MAP,		{ .vop_map = udf_map },
-	VOPNAME_ADDMAP,		{ .vop_addmap = udf_addmap },
-	VOPNAME_DELMAP,		{ .vop_delmap = udf_delmap },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = udf_l_pathconf },
-	VOPNAME_PAGEIO,		{ .vop_pageio = udf_pageio },
-	VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_support },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = udf_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = udf_close } },
+	{ VOPNAME_READ,		{ .vop_read = udf_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = udf_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = udf_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = udf_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = udf_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = udf_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = udf_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = udf_create } },
+	{ VOPNAME_REMOVE,	{ .vop_remove = udf_remove } },
+	{ VOPNAME_LINK,		{ .vop_link = udf_link } },
+	{ VOPNAME_RENAME,	{ .vop_rename = udf_rename } },
+	{ VOPNAME_MKDIR,	{ .vop_mkdir = udf_mkdir } },
+	{ VOPNAME_RMDIR,	{ .vop_rmdir = udf_rmdir } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = udf_readdir } },
+	{ VOPNAME_SYMLINK,	{ .vop_symlink = udf_symlink } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = udf_readlink } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = udf_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = udf_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = udf_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = udf_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = udf_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = udf_seek } },
+	{ VOPNAME_FRLOCK,	{ .vop_frlock = udf_frlock } },
+	{ VOPNAME_SPACE,	{ .vop_space = udf_space } },
+	{ VOPNAME_GETPAGE,	{ .vop_getpage = udf_getpage } },
+	{ VOPNAME_PUTPAGE,	{ .vop_putpage = udf_putpage } },
+	{ VOPNAME_MAP,		{ .vop_map = udf_map } },
+	{ VOPNAME_ADDMAP,	{ .vop_addmap = udf_addmap } },
+	{ VOPNAME_DELMAP,	{ .vop_delmap = udf_delmap } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = udf_l_pathconf } },
+	{ VOPNAME_PAGEIO,	{ .vop_pageio = udf_pageio } },
+	{ VOPNAME_VNEVENT,	{ .vop_vnevent = fs_vnevent_support } },
+	{ NULL,			{ NULL } }
 };
 
 /* ARGSUSED */
